<?php
  require_once("WebbikePDO.php");
  require_once("Connection.php");

  // require everything in tables folder
  $files = glob( __DIR__ . '/Tables/*.php');
  foreach ($files as $file) {
    require_once($file);   
  }
?>